/*
 * generated by Xtext
 */
package org.eclipse.gemoc.execution.moccml.runstar.xtext.ui.outline;

/**
 * Customization of the default outline structure.
 *
 * See https://www.eclipse.org/Xtext/documentation/310_eclipse_support.html#outline
 */
public class RunstarOutlineTreeProvider extends org.eclipse.xtext.ui.editor.outline.impl.DefaultOutlineTreeProvider {
	
}
